/*
Theme Name: DSK Child
Theme URI: http://www.dsk.co.nz
Description: Wordpress Child Theme for DSK Engineering
Author: Band Design
Author URI: https://band.net.nz
Version: 1.0.0
Template: dsk
*/
@import url("../dsk/style.css");

/* GLOBAL STYLES */

p sup {
	vertical-align: super !important
}

.off {
	display: none;
}

.offSize {
	margin-top: 10%;
}

body {
    -webkit-font-smoothing: antialiased !important;
    text-rendering: optimizeLegibility !important;
    -webkit-text-size-adjust: 100%;
}

.full_section_inner {
    padding: 0 45px;
}

p {
	margin-bottom: 15px;
}

h1 {
    font-size: 60px;
    line-height: 66px;
    letter-spacing: 1px;
    font-weight: 900;
    text-transform: none;
}

.innerSub h2 {
    font-size: 32px;
    line-height: 38px;
    max-width: 370px;
}

.innerh5 p, .innerh5 a {
	color: #47545d;
    font-family: 'Roboto';
    font-size: 22px;
    line-height: 37px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: none;
}

.innerh5 a:hover {
	text-decoration: underline;
}

.contentLarge p {
    font-size: 24px;
    line-height: 32px;
    color: #47545d;
    font-weight: 700;
    margin-bottom: 15px !important;
}

.contentLarge p:last-of-type {
	margin-bottom: 0 !important;
}

ul li, ol li {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
}

.par-quote p, .par-quote em {
	font-size: 18px;
	margin-top: 15px;
}

/* GLOBAL STYLES END */

/* HEADER STYLES */

header {
	z-index: 9999;
}

.header_bottom {
    padding: 0 45px;
}

nav.main_menu>ul>li>a {
    padding: 0;
    margin-left: 100px;
}

header.scrolled .q_logo img {
    height: auto !important;
    width: 100px !important;
    top: -40%;
}

.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
    color: #fff;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
    color: #47545d;
}

li.narrow .second .inner ul {
	padding: 30px;
}

.drop_down .narrow .second .inner ul li {
	padding: 10px 0;
}

.current {
	border-bottom: 3px solid #47545d;	
}

.current-menu-parent .current {
	border-bottom: 3px solid #47545d;	
}

header.transparent:not(.sticky) .drop_down .second {
    top: 100%;
}

header.transparent .drop_down .second:not(.right) {
    left: 100px;
}

.drop_down .second {
	border-top: none;
	margin-top: 0px;
}

.current-menu-parent .second {
	margin-top: 0px;	
}

.scrolled .drop_down .second .inner ul, .scrolled  li.narrow .second .inner ul {
	background-color: #5d6e7a !important;
}

.scrolled .drop_down .second {
	margin-top: 0px;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a {
	color: #47545d;
}

/*
nav.main_menu ul li, nav.main_menu > ul > li > a {
	height: 90px;
}

.scrolled nav.main_menu ul li, .scrolled nav.main_menu > ul > li > a {
	height: 60px;
}
*/

/* HEADER STYLES END */

/* LIGHTBOX STYLES */

#html5-watermark {
	display: none !important;
}

#html5-lightbox-box, #html5-elem-wrap, .html5-elem-wrap {
	width: 100% !important;
	height: 100% !important;
	margin: 0 !important;
}

/* LIGHTBOX STYLES END */

/* HOMEPAGE STYLES */

.videoRow {
	position: relative;
	/* margin-top: -60px; */
}

.homeVid::before {
	content: " ";
	display: block;
	background-image: url("img/play.svg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: 1;
	-webkit-transition: all ease 250ms;
    -moz-transition: all ease 250ms;
    -o-transition: all ease 250ms;
    -ms-transition: all ease 250ms;
    transition: all ease 250ms	
}

.videoRow:hover .homeVid::before {
	opacity: 0.9;
	-webkit-transition: all ease 250ms;
    -moz-transition: all ease 250ms;
    -o-transition: all ease 250ms;
    -ms-transition: all ease 250ms;
    transition: all ease 250ms	
}

/* HOMEPAGE STYLES END */

/* COMPANY PAGE STYLES */

/*
.subpageIntro p {
	font-weight: 700;
}

.subpageIntro p::before {
	content: "–––";
	letter-spacing: -2px;
	display: inline-block;
	margin-right: 10px;
}
*/

.subtitle {
	display: inline-block;
}

.subtitle::before {
    content: " ";
    display: inline-block;
    width: 20px;
    height: 3px;
    background-color: #47545d;
    float: left;
    margin: 11px 11px 0 0;
}

.subtitle .subtitleContent {
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0px;
    font-weight: 700;
    color: #47545d;
    font-style: normal;
}

.subpageIntro h1 {
	font-size: 90px;
	line-height: 100px;
	text-transform: none;
	margin: 10px 0 20px;
}

.subpageIntro h5 {
    font-size: 22px;
    line-height: 35px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
}

#companyVideo {
    position: relative;
    background-position: top !important;
}

#companyVideo .video {
    height: 40vw;
    position: relative;
    width: auto;
}

#companyVideo .homeVid::before {
	top: 50% !important;
}

#teamFeed .full_section_inner {
    padding: 0;
}

#teamFeed {
	margin-top: 70px;
}

.teamTitle {
	max-width: 800px;
}

.teamRow {
	margin-left: -15px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}

.teamCol {
    padding: 15px 15px 70px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 33.3333333%;
    order: 1;
}

.profileTitle {
	font-size: 32px;
	line-height: 38px;
	font-weight: 700;
	margin: 10px 0 0;
}

.profileImg img {
	width: 100%;
	object-fit: cover;
}

.profileRole {
	font-weight: 700;
	margin-bottom: 15px;
}

.profileContact {
	margin-bottom: 20px;
}

.profileContact a {
	color: #47545d;
}

.profileContact a:hover {
	text-decoration: underline;
}

.profileQuote em {
	font-size: 19px;
}

.profileQuote {
	margin-top: 10px;
}

/* COMPANY PAGE STYLES END */

/* SERVICE PAGE STYLES */

#serviceHero {
    height: 40vw;
    position: relative;
    width: auto;
}

.service-slider .slick-next {
    right: 0;
}

.service-slider .slick-prev {
    left: 0;
}

.slideOuter {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width:100%;
}

.service-slider .slick-slide {
	margin: 0 10px;
}

.service-slider .slick-list {
	overflow: visible !important;
}

.caseIntro p {
	font-weight: 700;
}

.solutionsRow {
	padding-bottom: 50px;
}

.solutionsRow {
	padding-bottom: 50px;
}

.solutionsRow:last-of-type {
	padding-bottom: 0px;
}

.page-template-service .teamTitle {
	max-width: 100% !important;
}

/* SERVICE PAGE STYLES END */

/* CONTACT PAGE STYLES */

#location .full_section_inner {
	padding: 0;
}

/* CONTACT PAGE STYLES END */

/* FORM STYLES */

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
    background-color: transparent;
    color: #fff;
    width: 100%;
    float: left;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #78787d;
    font-size: 16px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	color: #fff !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color: #9bb2c1 !important;
	opacity: 1;
	font-size: 16px;
	font-weight: bold;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #9bb2c1 !important;
	opacity: 1;
	font-size: 16px;
	font-weight: bold;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #9bb2c1 !important;
	opacity: 1;
	font-size: 16px;
	font-weight: bold;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #9bb2c1 !important;
	opacity: 1;
	font-size: 16px;
	font-weight: bold;
}

input.wpcf7-form-control.wpcf7-date:focus, input.wpcf7-form-control.wpcf7-number:focus, input.wpcf7-form-control.wpcf7-quiz:focus, input.wpcf7-form-control.wpcf7-text:focus, select.wpcf7-form-control.wpcf7-select:focus, textarea.wpcf7-form-control.wpcf7-textarea:focus {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
}

footer input.wpcf7-form-control.wpcf7-submit {
	margin-top: 30px;
}

input.wpcf7-form-control.wpcf7-submit {
	color: #9bb2c1 !important;
	background-color: transparent !important;
	font-size: 16px;
	padding: 10px 45px;
	border: 2px solid #9bb2c1 !important;
	height: auto;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	background-color: transparent;
	border: 1px solid #78787d;
	margin-top: 20px;
}

input.wpcf7-form-control.wpcf7-submit:hover {
	color: #fff !important;
	background-color: #9bb2c1 !important;
}

span.wpcf7-not-valid-tip {
	float: left;
	display: block;
	width: 100%;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok, div.wpcf7-response-output.wpcf7-validation-errors {
	float: left;
}

div.wpcf7-response-output.wpcf7-validation-errors {
	background-color: red;
}

/* FORM STYLES END */

/* FOOTER STYES */

#contactForm {
    background-color: #47545d;
    padding: 150px 0;
}

#contactForm h2 {
	color: #fff;
	font-size: 32px;
	line-height: 42px;
}

#contactForm p {
    color: #fff;
    width: 100%;
    display: inline-block;
    float: left;
}

.formCol .vc_column-inner {
	padding-left: 0 !important;
	padding-right: 0 !important;	
}

.formText {
	font-weight: bold;
}

.formNote {
    margin-top: 0;
    font-size: 14px;
    opacity: 0.8;
}

.footer_top.footer_top_full {
	padding: 120px 45px;
}

.footer_top .widget {
	margin: 0 !important;
}

.footer_top .widget h4 {
	margin: 0 0 40px;
}

footer .imgOne img {
	margin-bottom: 20px;
}

.footer_bottom {
    padding: 0 45px;
}

.footer_bottom, .footer_bottom ul, footer .container_inner>.widget {
	text-align: left;
}

.footer_bottom a:hover, .footer_bottom ul li a:hover {
	text-decoration: underline;
}

/* FOOTER STYLES END */